---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2012
  medals: 6
  trophies: 6
  bids: 10
  start date: 2012-01-10
  end date: 2012-01-10
  awards date: 2012-01-10
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Epidemiology Challenge
- name: Experimental Design
- name: Fermi Questions
- name: Forestry
- name: Helicopters
- name: Rocks and Minerals
- name: Protein Modeling
- name: Sounds of Music
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 2
  school: Princeton Day School
  state: NJ
- number: 3
  school: New Providence High School
  state: NJ
- number: 4
  school: John P. Stevens High School
  state: NJ
- number: 5
  school: Ranney School
  state: NJ
- number: 6
  school: Freehold High School
  state: NJ
- number: 7
  school: Spotswood High School
  state: NJ
- number: 8
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 9
  school: Westfield High School
  state: NJ
- number: 10
  school: Princeton High School
  suffix: I
  state: NJ
- number: 11
  school: Princeton High School
  suffix: II
  state: NJ
- number: 12
  school: Union County Vocational-Technical Schools
  state: NJ
- number: 13
  school: East Brunswick High School
  state: NJ
- number: 14
  school: Hillsborough High School
  state: NJ
- number: 15
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 16
  school: Arthur L. Johnson High School
  state: NJ
- number: 17
  school: High Point Regional High School
  state: NJ
- number: 18
  school: Mendham High School
  state: NJ
- number: 19
  school: Summit High School
  suffix: I
  state: NJ
- number: 20
  school: Summit High School
  suffix: II
  state: NJ
- number: 21
  school: Montville Township High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Chemistry Lab
  place: 7
- team: 1
  event: Disease Detectives
  place: 14
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Epidemiology Challenge
  place: 6
- team: 1
  event: Experimental Design
  place: 8
- team: 1
  event: Fermi Questions
  place: 5
- team: 1
  event: Forestry
  place: 6
- team: 1
  event: Helicopters
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 8
- team: 1
  event: Protein Modeling
  place: 9
- team: 1
  event: Sounds of Music
  place: 4
- team: 1
  event: Towers
  place: 11
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 11
- team: 2
  event: Astronomy
  place: 8
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 13
- team: 2
  event: Epidemiology Challenge
  place: 3
- team: 2
  event: Experimental Design
  place: 18
- team: 2
  event: Fermi Questions
  place: 10
- team: 2
  event: Forestry
  place: 9
- team: 2
  event: Helicopters
  place: 6
- team: 2
  event: Rocks and Minerals
  place: 11
- team: 2
  event: Protein Modeling
  place: 12
- team: 2
  event: Sounds of Music
  place: 8
- team: 2
  event: Towers
  place: 13
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 12
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Disease Detectives
  place: 15
- team: 3
  event: Dynamic Planet
  place: 17
- team: 3
  event: Epidemiology Challenge
  place: 7
- team: 3
  event: Experimental Design
  place: 11
- team: 3
  event: Fermi Questions
  place: 18
- team: 3
  event: Forestry
  place: 7
- team: 3
  event: Helicopters
  place: 11
- team: 3
  event: Rocks and Minerals
  place: 9
- team: 3
  event: Protein Modeling
  place: 6
- team: 3
  event: Sounds of Music
  place: 13
- team: 3
  event: Towers
  place: 7
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 19
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Epidemiology Challenge
  place: 11
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fermi Questions
  place: 4
- team: 4
  event: Forestry
  place: 10
- team: 4
  event: Helicopters
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Protein Modeling
  place: 1
- team: 4
  event: Sounds of Music
  place: 9
- team: 4
  event: Towers
  place: 1
- team: 4
  event: Write It Do It
  place: 9
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Astronomy
  place: 21
- team: 5
  event: Chemistry Lab
  place: 17
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 14
- team: 5
  event: Epidemiology Challenge
  place: 8
- team: 5
  event: Experimental Design
  place: 20
- team: 5
  event: Fermi Questions
  place: 20
- team: 5
  event: Forestry
  place: 21
- team: 5
  event: Helicopters
  place: 9
- team: 5
  event: Rocks and Minerals
  place: 20
- team: 5
  event: Protein Modeling
  place: 17
- team: 5
  event: Sounds of Music
  place: 20
- team: 5
  event: Towers
  place: 18
- team: 5
  event: Write It Do It
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 18
- team: 6
  event: Astronomy
  place: 16
- team: 6
  event: Chemistry Lab
  place: 13
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 20
- team: 6
  event: Epidemiology Challenge
  place: 5
- team: 6
  event: Experimental Design
  place: 17
- team: 6
  event: Fermi Questions
  place: 14
- team: 6
  event: Forestry
  place: 19
- team: 6
  event: Helicopters
  place: 13
- team: 6
  event: Rocks and Minerals
  place: 19
- team: 6
  event: Protein Modeling
  place: 13
- team: 6
  event: Sounds of Music
  place: 15
- team: 6
  event: Towers
  place: 17
- team: 6
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 21
- team: 7
  event: Astronomy
  place: 20
- team: 7
  event: Chemistry Lab
  place: 19
- team: 7
  event: Disease Detectives
  place: 17
- team: 7
  event: Dynamic Planet
  place: 19
- team: 7
  event: Epidemiology Challenge
  participated: false
- team: 7
  event: Experimental Design
  place: 7
- team: 7
  event: Fermi Questions
  place: 21
- team: 7
  event: Forestry
  place: 20
- team: 7
  event: Helicopters
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 21
- team: 7
  event: Protein Modeling
  place: 20
- team: 7
  event: Sounds of Music
  place: 18
- team: 7
  event: Towers
  place: 14
- team: 7
  event: Write It Do It
  place: 13
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Chemistry Lab
  place: 4
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Epidemiology Challenge
  place: 2
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Fermi Questions
  place: 2
- team: 8
  event: Forestry
  place: 3
- team: 8
  event: Helicopters
  place: 1
- team: 8
  event: Rocks and Minerals
  place: 2
- team: 8
  event: Protein Modeling
  place: 4
- team: 8
  event: Sounds of Music
  place: 3
- team: 8
  event: Towers
  place: 5
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 7
- team: 9
  event: Astronomy
  place: 7
- team: 9
  event: Chemistry Lab
  place: 11
- team: 9
  event: Disease Detectives
  place: 18
- team: 9
  event: Dynamic Planet
  place: 11
- team: 9
  event: Epidemiology Challenge
  place: 12
- team: 9
  event: Experimental Design
  place: 14
- team: 9
  event: Fermi Questions
  place: 11
- team: 9
  event: Forestry
  place: 14
- team: 9
  event: Helicopters
  place: 15
- team: 9
  event: Rocks and Minerals
  place: 14
- team: 9
  event: Protein Modeling
  place: 15
- team: 9
  event: Sounds of Music
  place: 2
- team: 9
  event: Towers
  place: 12
- team: 9
  event: Write It Do It
  place: 12
- team: 10
  event: Anatomy and Physiology
  place: 12
- team: 10
  event: Astronomy
  place: 9
- team: 10
  event: Chemistry Lab
  place: 6
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Epidemiology Challenge
  participated: false
- team: 10
  event: Experimental Design
  place: 10
- team: 10
  event: Fermi Questions
  place: 17
- team: 10
  event: Forestry
  place: 1
- team: 10
  event: Helicopters
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 5
- team: 10
  event: Protein Modeling
  place: 14
- team: 10
  event: Sounds of Music
  place: 12
- team: 10
  event: Towers
  place: 3
- team: 10
  event: Write It Do It
  place: 14
- team: 11
  event: Anatomy and Physiology
  place: 9
- team: 11
  event: Astronomy
  place: 3
- team: 11
  event: Chemistry Lab
  place: 1
- team: 11
  event: Disease Detectives
  place: 16
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Epidemiology Challenge
  place: 4
- team: 11
  event: Experimental Design
  place: 6
- team: 11
  event: Fermi Questions
  place: 3
- team: 11
  event: Forestry
  place: 5
- team: 11
  event: Helicopters
  place: 8
- team: 11
  event: Rocks and Minerals
  place: 7
- team: 11
  event: Protein Modeling
  place: 3
- team: 11
  event: Sounds of Music
  place: 1
- team: 11
  event: Towers
  place: 2
- team: 11
  event: Write It Do It
  place: 19
- team: 12
  event: Anatomy and Physiology
  place: 16
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Chemistry Lab
  place: 9
- team: 12
  event: Disease Detectives
  place: 11
- team: 12
  event: Dynamic Planet
  place: 16
- team: 12
  event: Epidemiology Challenge
  participated: false
- team: 12
  event: Experimental Design
  place: 12
- team: 12
  event: Fermi Questions
  place: 1
- team: 12
  event: Forestry
  place: 2
- team: 12
  event: Helicopters
  place: 7
- team: 12
  event: Rocks and Minerals
  place: 17
- team: 12
  event: Protein Modeling
  place: 11
- team: 12
  event: Sounds of Music
  place: 16
- team: 12
  event: Towers
  place: 16
- team: 12
  event: Write It Do It
  place: 16
- team: 13
  event: Anatomy and Physiology
  place: 5
- team: 13
  event: Astronomy
  place: 13
- team: 13
  event: Chemistry Lab
  place: 5
- team: 13
  event: Disease Detectives
  place: 10
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Epidemiology Challenge
  place: 9
- team: 13
  event: Experimental Design
  place: 15
- team: 13
  event: Fermi Questions
  place: 8
- team: 13
  event: Forestry
  place: 11
- team: 13
  event: Helicopters
  place: 4
- team: 13
  event: Rocks and Minerals
  place: 3
- team: 13
  event: Protein Modeling
  place: 7
- team: 13
  event: Sounds of Music
  place: 6
- team: 13
  event: Towers
  place: 6
- team: 13
  event: Write It Do It
  place: 1
- team: 14
  event: Anatomy and Physiology
  place: 4
- team: 14
  event: Astronomy
  place: 17
- team: 14
  event: Chemistry Lab
  place: 10
- team: 14
  event: Disease Detectives
  place: 2
- team: 14
  event: Dynamic Planet
  place: 8
- team: 14
  event: Epidemiology Challenge
  place: 13
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Fermi Questions
  place: 9
- team: 14
  event: Forestry
  place: 8
- team: 14
  event: Helicopters
  place: 5
- team: 14
  event: Rocks and Minerals
  place: 10
- team: 14
  event: Protein Modeling
  place: 2
- team: 14
  event: Sounds of Music
  place: 17
- team: 14
  event: Towers
  place: 9
- team: 14
  event: Write It Do It
  place: 10
- team: 15
  event: Anatomy and Physiology
  place: 13
- team: 15
  event: Astronomy
  place: 1
- team: 15
  event: Chemistry Lab
  place: 16
- team: 15
  event: Disease Detectives
  place: 4
- team: 15
  event: Dynamic Planet
  place: 3
- team: 15
  event: Epidemiology Challenge
  place: 1
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Fermi Questions
  place: 13
- team: 15
  event: Forestry
  place: 4
- team: 15
  event: Helicopters
  place: 14
- team: 15
  event: Rocks and Minerals
  place: 12
- team: 15
  event: Protein Modeling
  place: 8
- team: 15
  event: Sounds of Music
  place: 7
- team: 15
  event: Towers
  place: 4
- team: 15
  event: Write It Do It
  place: 8
- team: 16
  event: Anatomy and Physiology
  place: 14
- team: 16
  event: Astronomy
  place: 18
- team: 16
  event: Chemistry Lab
  place: 12
- team: 16
  event: Disease Detectives
  place: 19
- team: 16
  event: Dynamic Planet
  place: 15
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Experimental Design
  place: 19
- team: 16
  event: Fermi Questions
  place: 19
- team: 16
  event: Forestry
  place: 16
- team: 16
  event: Helicopters
  place: 16
- team: 16
  event: Rocks and Minerals
  place: 16
- team: 16
  event: Protein Modeling
  participated: false
- team: 16
  event: Sounds of Music
  participated: false
- team: 16
  event: Towers
  place: 10
- team: 16
  event: Write It Do It
  place: 17
- team: 17
  event: Anatomy and Physiology
  place: 20
- team: 17
  event: Astronomy
  place: 11
- team: 17
  event: Chemistry Lab
  place: 14
- team: 17
  event: Disease Detectives
  place: 13
- team: 17
  event: Dynamic Planet
  place: 21
- team: 17
  event: Epidemiology Challenge
  place: 10
- team: 17
  event: Experimental Design
  place: 13
- team: 17
  event: Fermi Questions
  place: 12
- team: 17
  event: Forestry
  place: 13
- team: 17
  event: Helicopters
  place: 18
- team: 17
  event: Rocks and Minerals
  place: 1
- team: 17
  event: Protein Modeling
  place: 10
- team: 17
  event: Sounds of Music
  place: 10
- team: 17
  event: Towers
  place: 19
- team: 17
  event: Write It Do It
  place: 21
- team: 18
  event: Anatomy and Physiology
  place: 19
- team: 18
  event: Astronomy
  place: 14
- team: 18
  event: Chemistry Lab
  place: 20
- team: 18
  event: Disease Detectives
  place: 21
- team: 18
  event: Dynamic Planet
  place: 10
- team: 18
  event: Epidemiology Challenge
  participated: false
- team: 18
  event: Experimental Design
  place: 21
- team: 18
  event: Fermi Questions
  place: 15
- team: 18
  event: Forestry
  place: 18
- team: 18
  event: Helicopters
  place: 17
- team: 18
  event: Rocks and Minerals
  place: 13
- team: 18
  event: Protein Modeling
  place: 18
- team: 18
  event: Sounds of Music
  place: 11
- team: 18
  event: Towers
  place: 8
- team: 18
  event: Write It Do It
  place: 11
- team: 19
  event: Anatomy and Physiology
  place: 17
- team: 19
  event: Astronomy
  place: 6
- team: 19
  event: Chemistry Lab
  place: 15
- team: 19
  event: Disease Detectives
  place: 20
- team: 19
  event: Dynamic Planet
  place: 18
- team: 19
  event: Epidemiology Challenge
  participated: false
- team: 19
  event: Experimental Design
  place: 16
- team: 19
  event: Fermi Questions
  place: 16
- team: 19
  event: Forestry
  place: 15
- team: 19
  event: Helicopters
  participated: true
- team: 19
  event: Rocks and Minerals
  place: 15
- team: 19
  event: Protein Modeling
  place: 16
- team: 19
  event: Sounds of Music
  place: 19
- team: 19
  event: Towers
  participated: false
- team: 19
  event: Write It Do It
  place: 20
- team: 20
  event: Anatomy and Physiology
  place: 15
- team: 20
  event: Astronomy
  place: 10
- team: 20
  event: Chemistry Lab
  place: 18
- team: 20
  event: Disease Detectives
  place: 12
- team: 20
  event: Dynamic Planet
  place: 12
- team: 20
  event: Epidemiology Challenge
  participated: false
- team: 20
  event: Experimental Design
  place: 5
- team: 20
  event: Fermi Questions
  place: 6
- team: 20
  event: Forestry
  place: 12
- team: 20
  event: Helicopters
  place: 12
- team: 20
  event: Rocks and Minerals
  place: 18
- team: 20
  event: Protein Modeling
  place: 5
- team: 20
  event: Sounds of Music
  place: 14
- team: 20
  event: Towers
  place: 20
- team: 20
  event: Write It Do It
  place: 18
- team: 21
  event: Anatomy and Physiology
  place: 2
- team: 21
  event: Astronomy
  place: 15
- team: 21
  event: Chemistry Lab
  place: 8
- team: 21
  event: Disease Detectives
  place: 9
- team: 21
  event: Dynamic Planet
  place: 7
- team: 21
  event: Epidemiology Challenge
  place: 14
- team: 21
  event: Experimental Design
  place: 4
- team: 21
  event: Fermi Questions
  place: 7
- team: 21
  event: Forestry
  place: 17
- team: 21
  event: Helicopters
  place: 10
- team: 21
  event: Rocks and Minerals
  place: 6
- team: 21
  event: Protein Modeling
  place: 19
- team: 21
  event: Sounds of Music
  place: 5
- team: 21
  event: Towers
  place: 15
- team: 21
  event: Write It Do It
  place: 15
